import { SimpleLocalClient } from '../../core/index.js';
import type { IFamilyhubConfig } from './familyhub.types.js';
import { familyhubProfile } from './familyhub.types.js';

export class FamilyhubClient extends SimpleLocalClient<IFamilyhubConfig> {
  constructor(configArg: IFamilyhubConfig) {
    super(familyhubProfile, configArg);
  }
}
